<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>359332</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2004-09-15</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Stylized characters</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Black Knight</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o3593320.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">BLACK KNIGHT střešní a silniční asfalty - třída č. 19 stavební materiály nekovové, asfalt - řada Black Knight - Roof Repair All Season (celoroční tmel na opravu střech), Roof Reapir Wet or Dry (střešní tmel do mokra i sucha), Roof Seal Primer (oživující primární nátěr na střechy), Roof Seal (hydroizolační střešní nátěr na suchý povrch), Hydroshield 451 (celoroční střešní nátěr na mokrý povrch), Hydroshield Primer (primární střešní nátěr na mokrý povrch), Aluminum Head Shield (reflexní asfaltový nátěr plněný hliníkovými vlákny), Foundation Coating (hydroizolační nátěr na svislé plochy), Clear Waterproof Roof Patch (průhledný hydroizolační střešní tmel), Clear Waterproof Roof Coating (průhledný hydroizolační střešní nátěr), Premium Shingle Cleaner (čistič na šindelové povrchy), Asphalt Cleaner (víceúčelový čistič asfaltových, betonových a jiných povrchů) , Oil Spot Primer (odstraňovač olejových skvrn), Driveway Crack Fillery (tmel na praskliny v asfaltových vozovkách), Asphalt Resurfacer Trower Grade ( prostředek na obnovu povrchu asfaltových vozovek), Driveway Sealer Airport Grade (těsnící nátěr na asfaltové vozovky letištní jakosti), Acrylic Driveway Rejuvenator (ochranný akrylový krycí nátěr na asfaltové vozovky), Depression Filler (tmel na vyplňování prohlubní asfaltových vozovek), SS1 Primer (primární nátěr pod zaplňovač výtluků), Pot Hole Filler (zaplňovač výtluků v asfaltových vozovkách)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-09-15</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Mgr. Ivona Slováková VILCO export-import</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Luhačovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
